Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000467KdenliveUser Interfacepublic2008-12-13 21:212010-09-14 23:01
Reporterjappel 
Assigned Tottill 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.7.8 
Summary0000467: Saving File: When asked to overwrite a file and the answer is no, the save dialogue should reappear
Description1. Try to save a file. Click in the selection window on an existing file.
2. You are asked if you wish to overwrite the selected file. Select 'no'.
3. The save-dialogue disappears, the user could not accomplish its goal, and needs to start the save dialogue again.

solutions:
1. after being asked to overwrite, and the answer is no, return to the saving dialogue, don t auto-close it.

2. If a file is clicked once in the save-dialogue, just copy the filename into the address bar (aka as select filename), second click leads to the overwrite question. continue with 1.

Personally I believe solution 2 would be the sane thing to do.



TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Files

- Relationships

-  Notes
(0001670)
cinephiliac (updater)
2008-12-15 12:57

Acknowledged as a wishlist.
(0005137)
ttill (developer)
2010-05-14 12:38

Should be finally fixed in svn rev. 4439.

- Issue History
Date Modified Username Field Change
2008-12-13 21:21 jappel New Issue
2008-12-13 21:21 jappel Build/Install Method => Build Wizard
2008-12-15 12:57 cinephiliac Note Added: 0001670
2008-12-15 12:57 cinephiliac Status new => acknowledged
2010-05-14 12:38 ttill Note Added: 0005137
2010-06-04 21:04 ttill Assigned To => ttill
2010-06-04 21:04 ttill Status acknowledged => resolved
2010-06-04 21:04 ttill Resolution open => fixed
2010-06-04 21:04 ttill Fixed in Version => Recent git
2010-09-14 11:01 j-b-m Fixed in Version Recent git => 0.7.8
2010-09-14 23:01 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker